moMoveLoopExpl(3)

NAME
moMoveLoopExpl - Class which describes an iterative explorer.

SYNOPSIS

#include <moMoveLoopExpl.h>

Inherits moMoveExpl< M >< M >.

Inherited by moHCMoveLoopExpl< M >, and moTSMoveLoopExpl< M >.

Detailed Description

  template<class M> class moMoveLoopExpl< M >
Class which describes an iterative explorer. Only a description... moHCMoveLoopExpl and moTSMoveLoopExpl are exemples of class that are a moMoveLoopExpl.

Definition at line 47 of file moMoveLoopExpl.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.